CREATE OR REPLACE VIEW food600.shledej2sumy_a
 AS
 SELECT obraty_a.c_data,
    obraty_a.c_dokl,
    obraty_a.c_stredisk,
    sum(obraty_a.mnozstvi * obraty_a.cena) AS suma
   FROM food600.obraty_a
  GROUP BY obraty_a.c_data, obraty_a.c_stredisk, obraty_a.c_dokl;
